<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link href="../../../../bootstrap/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link  href="../../../../bootstrap/dist/css/sb-admin-2.css" rel="stylesheet">
    <!--<script src="../../../../bootstrap/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>-->



</head>
<body>
<div id="wrapper" style="margin: 30px 0;">


    <div id="mceu_26-body" class="mce-container-body mce-abs-layout" style="width: 938px; height: 30px;"><div id="mceu_26-absend" class="mce-abs-end"></div><label id="mceu_21-l" class="mce-widget mce-label mce-abs-layout-item mce-first" for="mceu_21" style="line-height: 18px; left: 0px; top: 6px; width: 137px; height: 18px;">Фото подложка</label><div id="mceu_21" class="mce-combobox mce-abs-layout-item mce-last mce-has-open" style="left: 137px; top: 0px; width: 801px; height: 30px;"><input id="mceu_21-inp" class="mce-textbox" value="" hidefocus="1" spellcheck="false" placeholder="" aria-labelledby="mceu_21-l" style="width: 758px;"><i id="mceu_21-status" class="mce-status mce-ico" style="display: none"></i><div id="mceu_21-open" class="mce-btn mce-open" tabindex="-1" role="button"><button id="mceu_21-action" type="button" hidefocus="1" tabindex="-1"><i class="mce-ico mce-i-browse"></i></button></div></div></div>


    <div class="col-sm-4">

            <div class="well">
                <div class="form-group">
                    <label id="name_label" class="text-danger">Заголовок</label>
                    <input id="name" name="name" value="" maxlength="140" placeholder="Укажите заголовок" class="form-control" type="text">
                </div>

            </div>


    </div>

    <div class="col-sm-4">
        kjhkhjk
    </div>

    <div class="col-sm-4">
        kjhkhjk
    </div>

</div>




</body>
</html>